<resources>
    <string name="app_name">Examen - Carlos Luna</string>
    <string name="title_book">Titulo</string>
    <string name="isbn_book">ISBN del Libro</string>
    <string name="author_book">Autor</string>
    <string name="date_book">Fecha de Publicacion</string>
    <string name="number_book">Numero de paginas</string>
    <string name="description_book">Descripcion del Libro</string>
    <string name="imageURL_book">Imagen de Portada</string>
    <string name="btn_txt_register_book">Registrar Libro</string>
    <string name="list_books">Lista de Libros</string>
    <string name="add_book">Registrar Libro</string>
    <string name="update_book">Actualizar Libro</string>
    <string name="btn_update_txt">Modificar Libro</string>
    <string name="btn_edit_text">Editar</string>
    <string name="btn_delete_text">Eliminar</string>
    <string name="btn_approved">Si</string>
    <string name="btn_reject">No</string>
    <string name="delete_book">Eliminar Libro</string>
    <string name="warning_delete">Esta a punto de eliminar el Libro: </string>
    <string name="warning_delete_2">¿Desea continuar?</string>
    <string name="txt_isbn">ISBN :</string>
    <string name="txt_description">Descripcion: </string>
    <string name="txt_author">Autor del Libro:</string>
    <string name="txt_pages">Paginas:</string>
    <string name="txt_datePublish">Fecha de Pub.</string>
</resources>